body { 

 background-color: #FFFFFF;   
 letter-spacing:0px;
 text-transform:none;
 line-height:14px;
 font-family: Arial;
 font-size:11px;
 color: #000000;
  text-align:center; 
  border-bottom:0px dotted #D4D1A4;}


A:active, A:link, A:visited  {
 COLOR: #000000;
 LETTER-SPACING: 0px;
 text-decoration:none;
 border: 0px;
 font-weight:none;
 font-family: Arial;
 font-size:11px;
}

A:hover {
 COLOR: #DFDFDF;
 LETTER-SPACING: 0px;
 border: 0px; 
font-weight:none;
 cursor:hand;
 text-decoration: none;
 font-family: Arial;
 font-size:11px; 
}

b {color:#000000;  letter-spacing:-0;  font-size:12px;}

i {text-decoration: none; color:#000000; letter-spacing:0px; font-family:Arial; font-size:12px;}





h2 { 
 color:#000000;
 text-align:center;
 font-weight:none;
 font-style:none;
 font-size:11px;
 line-height: 14px;
 text-transform: bold;
 font-family: Arial;
 letter-spacing:-1px;
 margin-top:0px;
 margin-bottom:2px;
 border-bottom:0px dotted #8dbf41;
}

h2:first-letter {color: #D4D1A4; }

h3 { 
 color:#000000;
 text-align: center;
 font-weight:none;
 font-style: none;
 font-size:11px;
 line-height: 14px;
 text-transform: none;
 text-decoration: none;
 font-family: Arial;
 letter-spacing:0px;
 margin-top:0px;
 margin-bottom:2px;
 border-bottom:0px dotted #8dbf41;
}

h3:first-letter {color: #ADA491; }

td,tr {
 background-color: #FFFFFF;
 letter-spacing:0px;
 text-transform:none;
 line-height:14px;
 font-family:  Arial;
 font-size:11px;
outline: 0px solid #000000;
 color: #000000
  text-align:center; 
  border:0px solid #F3F3F3;

}
#tabulka {
 background-color: #FFFFFF;
 font-size: 11px;
 line-height: 14px;
 color:#ADA491;
 border: 0px solid #F3F3F3;
outline: 0px solid #9E6839;
 font-family: Arial;  
 letter-spacing:0;
text-align:center;
}
